echo "O caminho para o executável do Bash é: $BASH"
echo "A versão do Bash que está sendo executada é: $BASH_VERSION"
echo "O diretório home do usuário atual é: $HOME"
echo "O diretório atual é: $PWD"
echo "O ID do usuário atual é: $UID"
echo "O nome do host é: $HOSTNAME"
echo "O número da linha atual do script é: $LINENO"
echo "Um número aleatório entre 0 e um número aleatório é: $RANDOM"
echo "O tempo de execução do script em segundos é: $SECONDS"
echo "O tipo de terminal que está sendo usado é: $TERM"
